{
    "transaction_id": "5ddb846e-3579-401c-aa96-798ed06aa466",
    "gateway": "umbrella",
    "created_at": "2025-12-31 03:22:48",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767150830892.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafJPoO-aKB5G4ezRZWbU1HfSS_xPnOK1LaJL5unE89GeFDyfyU3CxlZ6l0aYA_aem_HatZk-kqfOqtm6m_eQL9EQ",
    "fbp": "fb.1.1767150830892.1757014654",
    "customer_ip": "187.27.144.243",
    "customer": {
        "name": "L\u00facia de Jesus Bezerra Pinez",
        "email": "luciapinez@gmail.com",
        "phone": "92988088485",
        "document": "44671440482"
    }
}